@media screen and (max-width: 1340px) and (min-width: 991px) {
    #page,
	#header_content, 
	#top_content .teaserbox,
	#search,
	#footer_nav,
	#footer_meta_content,
	#footer_copyright_content {
        transform: scale(0.85);
        transform-origin: 28% 0;
    }
	body > header {
		min-height:50px;
	}
	#top_content {
		padding-top: 13vw;
	}
	#page {
		margin-bottom:-15%;
    }
	#top_content .teaserbox {
		margin-bottom:-0.5%;
    }
	#search {
		margin-bottom:-0.5%;
    }
	#footer_nav {
		margin-bottom:-5%;
    }
	#footer_meta_content {
		margin-bottom:-0.5%;
    }
	#footer_copyright_content {
		margin-bottom:-1%;
    }
	#header_content:after {
		content:"";
		display:block;
		height:1px;
		width:100%;
		margin-top: -1%;
	}
	#header_content {
		padding-top:1%;
    }
	/*#header_content .headernav {
		margin-bottom:-2%;
    }*/
	#navi:after {
		content:"";
		display:block;
		height:1px;
		width:100%;
		margin-top: -1.25%;
	}
	.bxslider li {
		max-height: 400px;
	}
	#startseite #top_content, #kijubi_startseite #top_content, #jubi_startseite #top_content, #leze_startseite #top_content, #kibi_startseite #top_content {
		height: 350px;
		min-height: 250px;
	}
	.teaserbox {
		top: 33%;
	}
	.bx-wrapper .bx-next,
	.bx-wrapper .bx-prev {
		height: 3vw !important;
		width: 3vw !important;
	}
	.bx-wrapper .bx-controls-direction a {
		top: 11vw !important;
	}
	#footer_nav {
		margin-left: 0;
		left: 0;
	}
	footer {
		position: relative;
		top: -100px;
		margin-bottom: -100px;
	}
}

@media screen and (max-width: 1240px) and (min-width: 991px) {
    #page,
	#header_content, 
	#top_content .teaserbox,
	#search,
	#footer_nav,
	#footer_meta_content,
	#footer_copyright_content {
        transform: scale(0.8);
        transform-origin: 20% 0;
    }
	.bx-wrapper .bx-controls-direction a {
		top: 12vw !important;
	}
	#navi::after {
		margin-top: -1.5%%;
	}
	footer {
		position: relative;
		top: -200px;
		margin-bottom: -200px;
	}
}

@media screen and (max-width: 1140px) and (min-width: 991px) {
    #page,
	#header_content, 
	#top_content .teaserbox,
	#search,
	#footer_nav,
	#footer_meta_content,
	#footer_copyright_content {
        transform: scale(0.75);
        transform-origin: 13% 0;
    }
	.bx-wrapper .bx-controls-direction a {
		top: 13vw !important;
	}
	#navi::after {
		margin-top: -2%;
	}
	footer {
		position: relative;
		top: -300px;
		margin-bottom: -300px;
	}
}

@media screen and (max-width: 1040px) and (min-width: 991px) {
    #page,
	#header_content, 
	#top_content .teaserbox,
	#search,
	#footer_nav,
	#footer_meta_content,
	#footer_copyright_content {
        transform: scale(0.7);
        transform-origin: 6% 0;
    }
	#search {
        transform: scale(0.8);
    }
	.bx-wrapper .bx-controls-direction a {
		top: 14vw !important;
	}
	#navi::after {
		margin-top: -1.5%;
	}
	footer {
		position: relative;
		top: -400px;
		margin-bottom: -400px;
	}
}

@media screen and (max-width: 990px){
    header nav {
		display:none;
	}
	#sidebar {
		margin-top: 6em !important;
		border-top: 2px solid #eee;
		padding-top: 6em;
	}
	#content_wrap {
	    margin: 0 20px !important;
		padding-top: 0;
	}
	#header_content{
		margin: 0 20px;
	}
	#footer_copyright_content{
		margin: 0 20px;
		margin-bottom:20px;
	}
	#logo_leiste {
		margin-top: 0;
		margin-left: 0;
		padding-left: 0;
	}
	#folgeseite #page, .kijubi #page, .kijubi_kinderbib #page, .kijubi_jugendbib #page, .kijubi_lernzentrum #page {
		margin-top: 128px;
	}
	#search {
		padding: 20px 20px !important;
		width: 100% !important;
		padding-top: 25px !important;
	}
	#suchbox {
		width: calc(100% - 60px);
	}
	.suchbereich_wrapper a {
		margin-left:0;
	}
	.suche_wrapper {
		width: 100%;
		max-width: calc(100% - 230px);
	}
	#search {
	    visibility: visible !important;
	}
	.suchbereich_wrapper {
	    width: auto;
		display:block !important;
	}
	#content_wrap img {
		max-width: 1000%;
	}
	header h1 {
		font-size: 8px;
	}
	#logo_leiste img {
		margin-top: 3px !important;
		width: 80px !important;
		height: auto !important;
	}
	body > header,
	.fixed_nav > header{
		min-height:77px;
		height:77px;
		border-bottom: 2px solid #80134c !important;
	}
	#top_content {
		display:none;
	}
	#search {
		margin-top: 89px;
	}

	.teaser_text h2, .teaser_text h3 {
		padding: 10px 10px 0 5px;
		font-size: 15px !important;
	}
	p, pre, .csc-uploads, #content ul, #content ol, #colorbox ul, #colorbox ol {
		font-size: 1.2em;
		line-height: 1.5em;
	}
	.mobile_zlb_logo {
		bottom: -2em;
		right: 20px;
	}
	#footer_copyright_content p {
		font-size: 12px;	
	}
	#content_wrap .ui-tabs .ui-tabs-nav li a, #colorbox .ui-tabs .ui-tabs-nav li a, .tab-title a {
		padding: 0.75em 0.75em !important;
		font-size: 14px;
	}
	#folgeseite #page, .kijubi #page, .kijubi_kinderbib #page, .kijubi_jugendbib #page, .kijubi_lernzentrum #page {
		margin-top: 0;
	}
	#content h1, #colorbox h1 {
		font-size: 2.2em;
	}
	#content_wrap .ui-tabs .ui-tabs-nav, #colorbox .ui-tabs .ui-tabs-nav {
		padding: 0.75em 0.5em;
		padding-bottom:0;
	}
	.fixed_nav > header .right, .fixed_nav > header h1 {
		opacity: 1;
	}



	/********* Mobile Navi *********/

	.navbar-toggle{
		display:block;
		position:absolute;
		right: 15px;
		top:20px;
		border: none;
		border-radius: 2px;
		margin: 0px 0px 0px -38px;
		padding: 9px 10px;
		background-color: transparent;
		background-image: none;
	}

	.sr-only {
		position: absolute;
		width: 1px;
		height: 1px;
		padding: 0;
		margin: -1px;
		overflow: hidden;
		clip: rect(0,0,0,0);
		border: 0;
	}

	.navbar-toggle .icon-bar {
		border-radius: 2px;
		margin-bottom: 6px;
		display: block;
		width: 35px;
		height: 4px;
	}
	.navbar-toggle .icon-bar:last-child {
		margin-bottom: 0;
	}

	.navbar-toggle .icon-bar {
		background-color: #333;
	}
	.navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background-color: #ccc;
	}

	#mobile_nav_new {
		display:none;
		position: fixed;
		z-index: 10001;
		top: 0;
		right: -280px;
		width:280px;
		height: 100%;
		overflow: auto !important;
		-moz-box-shadow: 0px 0px 15px -5px #000;
		-webkit-box-shadow: 0px 0px 15px -5px #000;
		box-shadow: 0px 0px 15px -5px #000;
		background-color:#80134c;
		color:#fff;
		font-size:16px;
		font-family: UniversNextPro-Cond,"Roboto",sans-serif;
	}

	@media only screen and (min-width: 1000px) {
		#mobile_nav_new, #mobile_nav_overlay {display:none !important;}
	}

	#mobile_nav_new.nav_visible {
		display:block;
	}

	#mobile_nav_new ul{
		list-style-type:none;
		padding:0;
		margin:0;
	}

	#mobile_nav_new ul ul{display:none;}

	#mobile_nav_new li{position: relative;}

	#mobile_nav_new a{
		display: block;
		margin-bottom: 1px;
		text-decoration: none;
		font-weight: 400;
		line-height: 21px;
		/*font-size: 17px;*/
		padding: 0.75em 30px;
		color: #fff !important;
		width: 100%;
		margin: 0;
		border-bottom: 1px solid rgba(255,255,255,0.5);
		background-image: url("../img/nav_list_arrow.png") !important;
		background-repeat: no-repeat !important;
		background-position: 18px 50%  !important;
	}

	#mobile_nav_new .sub a{
		padding-right:56px;
	}

	#mobile_nav_new ul ul a{
		padding-left: 45px;
		background:rgba(0,0,0,0.2);
		font-size: 15px;
		padding-top: 0.9em;
		padding-bottom: 0.9em;
		background-position: 30px 50%  !important;
	}

	#mobile_nav_new ul ul ul a{
		padding-left: 60px;
		background:rgba(0,0,0,0.3);
		background-position: 45px 50%  !important;
	}

	#mobile_nav_new ul ul ul ul a{
		padding-left: 75px;
		background:rgba(0,0,0,0.4);
		background-position: 60px 50%  !important;
	}

	#mobile_nav_new ul ul ul ul ul a{
		padding-left: 90px;
		background:rgba(0,0,0,0.5);
		background-position: 75px 50%  !important;
	}

	#mobile_nav_new a.act, #mobile_nav_new a:active, #mobile_nav_new a:focus, #mobile_nav_new a:hover, #mobile_nav_new .cur > a{
		background:#fff;
		color:#80134c !important;
		border-bottom-color:#fff;
		-webkit-transition: background 025s ease-in-out;
		-moz-transition: background 0.25s ease-in-out;
		-o-transition: background 0.25s ease-in-out;
		transition: background 0.25s ease-in-out;
		-webkit-transition: color 025s ease-in-out;
		-moz-transition: color 0.25s ease-in-out;
		-o-transition: color 0.25s ease-in-out;
		transition: color 0.25s ease-in-out;
	}
	#mobile_nav_new a:active {
		background:rgba(255,255,255,0.5);
	}

	.sub_button{
		cursor: pointer;
		display: block;
		position: absolute;
		overflow:hidden;
		right: 18px;
		top: 5px;
		height: 36px;
		width: 36px;
	}

	.sub_button .sub_icon{
		display: block;
		-webkit-transition: 025s ease-in-out;
		-moz-transition: 0.25s ease-in-out;
		-o-transition: 0.25s ease-in-out;
		transition: 0.25s ease-in-out;
		position:absolute;
		overflow:hidden;
		height: 38px;
		width: 36px;
		background: rgba(0,0,0,0.2) url("../img/icon_pfeil_dropdown.png") no-repeat scroll 50% 51%;
	}


	/*wichtig für alte mobile Safari*/
	.sub_button .sub_icon:not(*:root) {
		-webkit-transition: 0s ease-in-out;
	}

	.opened.sub_button .sub_icon{
		-moz-transform:rotate(-180deg);
		-webkit-transform:rotate(-180deg);
		-o-transition:rotate(-180deg);
		transition: rotate(-180deg);
	}

	#mobile_nav_view{
		overflow-y: scroll
		-webkit-overflow-scrolling: touch;
	}

	/* Mobile Navi: Scrollbalken-Fix */
	#mobile_nav_new{
		overflow: hidden !important;
	}

	#mobile_nav_view{
		overflow: scroll !important;
		overflow-x:hidden !important;
		-webkit-overflow-scrolling: touch !important;
		height:100%;
		margin-right:-20px;
		position: relative;
	}

	#mobile_nav_view:not(*:root){
		padding-right:20px;
	}


	/* Mobile Navi: Close-Button */
	#mobile_close{
		cursor: pointer;
		position: absolute;
		height: 40px;
		left: 245px;
		width: 25px;
		top: 2px;
		background: transparent url("../img/mobile_close.png") no-repeat scroll 50% 50%;
	}

	/* Mobile Navi: Overlay */
	#mobile_nav_overlay{
		display:none;
		position:fixed;
		z-index:10000;
		top:0;
		left:0;
		width:100%;
		height:100%;
		background:#fff;
		opacity:0.5;
		cursor:pointer;
	}

	.mobile_nav_act .container-fluid{
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		-o-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;
		-webkit-filter: blur(1px);
		filter: blur(1px);
	}


	#mobile_nav_new .right{
		float:none;
		height: 70px;
		padding:30px 15px;
	}
	#mobile_nav_new .navbar-form .form-control {
		width: 150px;
		float: left;
	}
	#mobile_nav_new .navbar-form {
		border:none;
		box-shadow:none;
	}
	ul#mobile_lang_switch, #mobile_lang_switch a{
		border:none;
	}

	#mobile_lang_switch{
		padding-bottom:30px !important;
	}
	.mobile_mainnavi{
		margin-top:45px !important;
	}

	#mobile_nav_new > div > ul li:last-child > a {
		border-bottom: medium none;
	}



	.tx-zlbnewsletter-pi2 form.mailform li label{
		margin-bottom:10px;
	}
	#breadcrumb {
		margin-top: 1em;
	}
	.mailform input {
		width: 100%;
	}
	.mailform select,
	.mailform textarea{
		float: none;
		max-width:calc(100% - 55px);
	}
	form.mailform li label, .form-group .control-label {
		width: 100%;
	}
}

@media screen and (max-width: 540px){
	.suchbereich_wrapper {
		display:none !important;
	}
	.suche_wrapper {
		width: 100%;
		max-width: calc(100% - 80px);
	}
}

@media screen and (max-width: 468px){
	.ce-column[style*="240"],
	.ce-column[style*="240"] img {
		width:100% !important;
	}
}


/*
    header {
        padding: 0 0 0 50px;
        width: calc(100% - 50px) !important; 
    }

    nav {
        padding: 0 50px;
        width: calc(100% - 100px) !important; 
    }

    header .right {
        margin-right: 50px;
    }
    
    .subnavi {
        width: 100%;
        margin-left: -55%;
    }    

    .sub_lvl2 {
        width: 25% !important;
    }

    #search {
        padding-left: 0px !important;
        margin-left: 0px; !important;
    }

    #navi {
        width: 100% !important;
    }

    #content_wrap {
        width: calc(100% - 100px) !important; 
        padding-left: 50px;
        padding-right: 50px;
        margin-right: 150px;
    }

    #content {
    }

    #sidebar {
    }
*/


